## r-cran-reformulas 0.4.0

=== DESCRIPTION ===
Package: reformulas
Title: Machinery for Processing Random Effect Formulas
Version: 0.4.0
Authors@R: 
    person(given = "Ben",
           family = "Bolker",
           role = c("aut", "cre"),
           email = "bolker@mcmaster.ca",
	   	           comment=c(ORCID="0000-0002-2127-0443"))
Description: Takes formulas including random-effects components (formatted as in 'lme4', 'glmmTMB', etc.) and processes them. Includes various helper functions.
URL: https://github.com/bbolker/reformulas
License: GPL-3
Encoding: UTF-8
Imports: stats, methods, Matrix, Rdpack
RdMacros: Rdpack
Suggests: lme4, tinytest
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2024-11-02 16:40:00 UTC; bolker
Author: Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>)
Maintainer: Ben Bolker <bolker@mcmaster.ca>
Repository: CRAN
Date/Publication: 2024-11-03 05:30:11 UTC
