=== debian/changelog ===
r-cran-reformulas (0.4.0-1) unstable; urgency=low

  * Initial Debian release 			(Closes: #1092789)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 11 Jan 2025 10:20:22 -0600
