=== debian/control ===
Source: r-cran-reformulas
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-matrix, r-cran-rdpack
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-reformulas
Vcs-Git: https://salsa.debian.org/edd/r-cran-reformulas.git
Homepage: https://cran.r-project.org/package=reformulas

Package: r-cran-reformulas
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-matrix, r-cran-rdpack
Suggests: r-cran-tinytest, r-cran-lme4
Description: GNU R package to work with random effects formulas
 Takes formulas including random-effects components (formatted as in 'lme4',
 'glmmTMB', etc.) and processes them. Includes various helper functions.
