## r-cran-reformulas 0.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: reformulas
 Title: Machinery for Processing Random Effect Formulas
-Version: 0.4.0
+Version: 0.4.1
 Authors@R: 
     person(given = "Ben",
            family = "Bolker",
@@ -13,11 +13,11 @@
 Encoding: UTF-8
 Imports: stats, methods, Matrix, Rdpack
 RdMacros: Rdpack
-Suggests: lme4, tinytest
-RoxygenNote: 7.3.2
+Suggests: lme4, tinytest, glmmTMB
+RoxygenNote: 7.3.2.9000
 NeedsCompilation: no
-Packaged: 2024-11-02 16:40:00 UTC; bolker
-Author: Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>)
+Packaged: 2025-04-30 21:25:01 UTC; bolker
+Author: Ben Bolker [aut, cre] (ORCID: <https://orcid.org/0000-0002-2127-0443>)
 Maintainer: Ben Bolker <bolker@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2024-11-03 05:30:11 UTC
+Date/Publication: 2025-04-30 22:10:02 UTC
