=== debian/changelog ===
r-cran-reformulas (0.4.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 May 2025 14:11:01 -0500

r-cran-reformulas (0.4.0-2) unstable; urgency=medium

  * Source-only re-upload as needed for migration to testing

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Mar 2025 08:11:01 -0500
