## r-cran-reformulas 0.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: reformulas
 Title: Machinery for Processing Random Effect Formulas
-Version: 0.4.1
+Version: 0.4.2
 Authors@R: 
     person(given = "Ben",
            family = "Bolker",
@@ -16,8 +16,8 @@
 Suggests: lme4, tinytest, glmmTMB
 RoxygenNote: 7.3.2.9000
 NeedsCompilation: no
-Packaged: 2025-04-30 21:25:01 UTC; bolker
+Packaged: 2025-10-28 00:16:56 UTC; bolker
 Author: Ben Bolker [aut, cre] (ORCID: <https://orcid.org/0000-0002-2127-0443>)
 Maintainer: Ben Bolker <bolker@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2025-04-30 22:10:02 UTC
+Date/Publication: 2025-10-28 06:10:17 UTC
