=== debian/changelog ===
r-cran-reformulas (0.4.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Nov 2025 10:40:36 -0500
