=== debian/changelog ===
r-cran-reformulas (0.4.3-2) unstable; urgency=medium

  * debian/watch: Use simpler regexp
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 24 Dec 2025 09:04:48 -0600

r-cran-reformulas (0.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Dec 2025 19:11:55 -0600
