=== debian/changelog ===
r-cran-reformulas (0.4.3.1-2) unstable; urgency=medium

  * debian/watch: Stick with version 4 for now

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Jan 2026 17:39:51 -0600

r-cran-reformulas (0.4.3.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/watch: Increase version to 5

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Jan 2026 07:05:13 -0600
