=== debian/changelog ===
r-cran-reformulas (0.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Feb 2026 07:34:57 -0600
